
/*Include style*/
@import url('./navbar.css');
@import url('./sidenav.css');
@import url('./footer.css');


/*Global Style*/
@import url('./components.css');
@import url('./alert.css');

/*Page Style*/
@import url('./loading.css');

html,body{
    font-family: 'Lato';
    height: 100%;
    width: 100%;
    background: #fff;
    color: #000;
    transition: background-color .5s;
    font-weight: 300;
}

.form-control::placeholder {
    color: #333;
    font-style: italic;
    font-weight: 300;
    opacity: 0.7;
}

.navbar-default .navbar-nav>li>a{
    font-size: 13px;
}

.side-nav {
    text-transform: uppercase;
    list-style:  none;
    font-size:  15px;
    letter-spacing:  1px;
    padding: 4px;
}
    

.side-nav-item {
    position: relative;
    display: block;
    font-size: 15px;
    border-bottom: 1px solid #ddd;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding: 10px;
}

.main {
    padding: 0px !important; 
    min-height: auto;
    height: auto;
}

.main-wrapper{
    padding-top: 80px;
    min-height: 400px;
}

.main-link[data-current] {
    font-weight: bold;
}

a {
    background-color: transparent;
    cursor: pointer !important;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

@media (max-width:768px) {
    .main{
        padding-top: 51px;
    }
}
@media (min-width:768px) {
    .main{
        padding-top: 80px;
    }
}

.font-title{
    font-size: 35px;
    letter-spacing: 2px;
}

.font-title span{
    font-weight: 900 !important;
}

.box-count-item{
    margin: 15px;
}

.line-sm{
    border-top: 1px solid #ba9334;
    width: 50px !important;
    margin: 20px 0px;
}

.line-sm-2{
    border-top: 1px solid #ba9334;
    width: 50px !important;
    margin: 10px 0px;
}

.home-section-2{
    margin: 30px 0px;
}

.home-section-2 .left-content .content .overlay{
    background: rgba(0,0,0,0.4);
    padding: 60px 10px;
    text-align: center;
    color: #FFF;
    font-size: 18px;
    letter-spacing: 4px;
}

.home-section-2 .right-content .content .overlay{
    min-height: 870px;
    background: rgba(0,0,0,0.4);
}

.home-section-3{
    margin: 30px 0px;
}

@media (min-width:768px) {
    .home-section-3 .left-content{
        padding-right: 30px;
    }
}

.home-section-3 .left-content .subscribe{
    background: #333;
    min-height: 700px;
    padding: 20px;
    color: #FFF;
    font-size: 18px;
}

.home-section-3 .right-content .content{
    min-height: 700px;
    background: #333;
}
@media (min-width:768px) {
    .home-section-3 .right-content{
        padding-left: 30px;
    }
}


.subscribe .form-control{
    background: #3d3c3e;
    border: 1px solid #3d3c3e;
    color: #FFF;
    padding: 30px;
}

.home-section-3 .btn-subscribe{
    padding: 20px;
    background: #ba9334;
    color: #fff;
    font-size: 15px;
    letter-spacing: 2px;
    font-style: normal;
}

.subscribe .form-group{
    padding-bottom: 20px;
}

.subscribe .form-control:focus{
    background: #b3b3b3 !important;
}

.home-section-3 .link-list{
    background: #FFF;
}

.home-section-3 .content-link{
    margin-bottom: 30px;
    background: #ba9334;
    padding: 20px;
    display: block;
    color: #FFF;
}

.content-link i{
    font-size: 20px;
    margin-right: 20px;
}

.content-link span{
    font-size: 18px;
}

.home-section-3 .about{
    padding: 60px;
    letter-spacing: 1px;
    color: #eee;
    font-weight: 300;
    line-height: 2;
}

.about h2{
    color: #FFF;
}

.about a{
    color: #ba9334;
}

.video-section{
    margin-bottom: 25px;
}

@media screen and(max-width: 782px){
    .home-section-3 .left-content{
        padding-right: 15px;
    }
    .home-section-3 .right-content{
        padding-left: 15px;
        margin-top: 30px;
    }
}

.min-height-400 {
    min-height: 400px;
}

.box-sh {
    background: rgba(0,0,0,0.3); 
    box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
    padding: 50px; 
    margin-top: 130px; 
    margin-bottom: 130px;
}

.box-sh-20 {
    background: #fff; 
    box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    padding: 20px; 
    margin-top: 130px; 
    margin-bottom: 130px;
}

.box-sh-t0 {
    background: rgba(0,0,0,0.3); 
    box-shadow: 0px 0px 5px rgba(0,0,0,0.1);
    padding: 50px; 
    margin-top: 0px; 
    margin-bottom: 130px;
}

.box-sh-m {
    background: #fff; 
    box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
    padding: 20px; 
    margin-top: 30px; 
    margin-bottom: 100px;
}

.box-100 {
    max-height: 100px; 
    max-width: 100px;
}

.box-ba9334 {
    color: #fff; 
    border: none; 
    background-color: #ba9334; 
    padding: 4px;
}

.letter-sp-1 {
    letter-spacing: 1px;
}

.m-left-20 {
    margin-left: 20px;
}

.font-sz-10 {
    font-size: 10px;
}

.font-wg-300 {
    font-weight: 300;
}

.backgd-color-f44336 {
    background-color:#f44336;
}

.txt-left {
    text-align: left !important;
}

.txt-box {
    text-align: left; 
    padding:15px; 
    border: 1px solid #333;
}

.txt-box-cnt {
    color:#fff;
    text-align: center; 
    background:#333;
    border: 1px solid #333;
    padding:30px;
}

.txt-color-wh {
    color: #fff;
}

.txt-color-ba9334 {
    color:#ba9334;
}

.txt-th {
    color: #fff !important; 
    background-color: transparent !important;
}

.txt-th-ba9334 {
    color:#ba9334 !important; 
    background-color: transparent !important;
}

.txt-center {
    text-align: center !important;
}

.list-st-none {
    list-style-type: none;
}

.margin-left-20 {
    margin-left: 20px;
}

.btn-outline {
    background: rgba(0,0,0,0);
    color: #ba9334;
    border: 1px solid #ba9334;
}

.btn-outline-fill {
    background: #ba9334;
    color: #fff;
    border: 1px solid #ba9334;
}

.btn-outline-fill:hover {
    background: #ba9334;
    color: #000;
    border: 1px solid #ba9334;
}

.btn-outline-pad {
    background: rgba(0,0,0,0);
    color: #ba9334;
    border: 1px solid #ba9334;
    padding: 6px 18px;
}


.btn-membership {
    padding: 20px 50px;
    font-size: 18px;
}

.btn-logout {
    color: #fff;
    font-size: 15px;
    font-weight: 300;
    text-transform: uppercase;
    background-color: transparent;
    cursor: pointer !important;
    text-decoration: none;
    border-style: none;
    margin: 0;
    padding: 0;
    letter-spacing: 2px;
}

.well{
    background: #fff !important;
    border: 2px dashed #ddd !important;
    border-radius: 0px;
    padding: 20px;
    margin-bottom: 20px;
}

.history .overlay{
    background: rgba(0,0,0,0.4);
    padding: 100px 10px;
    text-align: center;
    color: #FFF;
    font-size: 20px;
    letter-spacing: 4px;
}

.winner-block{
    background: #444;
    color:#FFF;
    width: 100%;
    padding: 20px 30px;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: 1px;
}


.winner-list{
    background: #f7f7f7;
    color:#333;
    width: 100%;
    padding: 20px 30px 40px 30px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: 1px;
}

.title{
    font-weight: 300;
    color: #ba9334;
}

.content-box{
    background: rgba(0,0,0,0.3); box-shadow: 0px 0px 5px rgba(0,0,0,0.2);padding: 20px; margin-top: 30px; margin-bottom: 100px;
    color:#fff;
    position: relative;
}

.label-menu li a{
    color: #fff;
}

.gallery-list{
    padding-bottom: 30px;
}




/* News Style */
.news{
    margin-top: 5px;
}

.news-content{
    background: #FFF; box-shadow: 0px 0px 5px rgba(0,0,0,0.2);  margin-bottom: 5px;
}

.news-img{
    height: 200px;
}

.news-detail{
    padding: 20px;
}

.news-detail-content{
    letter-spacing: 0.5px;
    font-weight: 300;
    font-family: 'Roboto';
    line-height: 2;
}

.news-lastest{
    margin-bottom: 20px;
}


.voting .btn-info{
    background: #333 !important;
    color: #FFDF00 !important;
    border-color: #333 !important;
    font-family: 'Lato' !important;
    font-weight: bold;
}

.label-menu .nav>li{
    position: relative;
    display: block;
    font-size: 15px;
    border-bottom: 1px solid #ddd;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.main-wrapper{
    min-height: 1000px !important;
    
}

/* background: url('../images/bg-blur.jpg') no-repeat center center; */
/* background-size: cover; */
.bg-blur{
    color: #FFF;
}

.nav>li>a:focus, .nav>li>a:hover{
    background: #333;
    color: #fff;
}

button.accordion, button.accordion{
    background-color: #1c1c1c !important;
    color: #FFF !important;
}
button.accordion.active, button.accordion:hover{
    background-color: #FFF !important;
    color: #1c1c1c !important;
    
}

.voting .panel{
    background-color: rgba(0,0,0,.2) !important;
}

/* Hide the ugly native input completely */
.custom-file-upload input[type="file"] {
    display: none; 
}

/* Style your clickable label like a beautiful button */
.custom-file-upload .btn-upload {
    display: inline-block;
    background-color: #ba9334;
    border-color: #ba9334;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
}

.custom-file-upload .btn-upload:hover {
    background-color: #ba9334;
}

#file-display {
    margin-top: 5px;
    color: #666;
}